.infographic-blog {
    border-radius: 4px;
    padding: 20px;
    background-color: #303d4b;
}
.infographic-main-wrap {
    margin-top: 15px;
}
.infographic__blog__title h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 29px;
    color: #fff;
}
.infographic__blog__posted {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
}
.infographic__blog__posted p {
    font-size: 14px;
    line-height: 26px;
    color: #aaa;
}
.infographic__blog__posted p + p::before {
    content: '';
    border-right: 1px solid rgba(225, 225, 225, 0.2);
    margin: 0 10px;
}
.view-icon {
    width: 12px;
    height: 9px;
    margin-right: 5px;
}
.infographic-blog__share {
    display: flex;
    margin: 20px 0 0;
}
.infographic-blog__share img {
    height: 19px;
    width: 19px;
    margin-right: 5px;
}
.infographic-blog__share .infographic--share-text {
    font-size: 14px;
    line-height: 17px;
    color: #aaa;
    margin-right: 7px;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .mob-full-width-col {
        width: 100%;
        padding: 0;
    }
    .infographic-blog {
        background: #272d3a;
        padding: 0 15px 15px;
    }
    .mf--infographic--main--image--pr {
        margin: 0 -15px;
    }
    .mf-infographic-blog-img-pr {
        padding: 0;
    }
    .infographic__blog__title {
        display: none;
    }
    .infographic-blog__share {
        display: flex;
        justify-content: flex-end;
        margin: 15px 0 0;
    }
    .infographic-blog__share img {
        height: 16px;
        width: 16px;
    }
    .infographic-blog__share .infographic--share-text {
        font-size: 12px;
        line-height: 15px;
        margin-right: 5px;
    }
    .infographic__blog__posted {
        display: none;
    }
}
